This version of ARUNZ adds parameters to return crunched and
squeezed versions of designated file types.  Parameters $TZ# and
$TQ# (#=0..9) are for command tail tokens; parameters $SZ# and $SQ#
(#=1..4) are for system file names; parameters $'z# and $'q# are for
prompted input.  I also modified the code to check properly for
enough TPA space (older versions neglected possibility of RSXs --
shame on me!).     Jay Sage, March 2, 1989
